Create image item using URLpost https://api.miro.com/v2/boards/{board_id}/imagesAdds an image item to a board by specifying an image URL.Required scope boards:write Rate limiting Level 2Path Paramsboard_idstringrequiredUnique identifier (ID) of the board where you want to create the item.Body ParamsdataobjectrequiredContains information about the image URL.data objectpositionobjectContains information about the item's position on the board, such as its x coordinate, y coordinate, and the origin of the x and y coordinates.position objectgeometryobjectContains geometrical information about the item, such as its width or rotation. You can set either the width or height, you cannot set both the width and height at the same time.geometry objectparentobjectContains information about the parent this item must be attached to. A maximum of 5000 items can be attached to a frame. Passing null for parent.id directly attaches an item to the canvas.parent objectResponses 201Image item created 400Malformed request 404Invalid access 429Too many requestsUpdated 20 days ago